import java.io.PrintWriter;
import java.util.Scanner;

public class ATSolution {

	Scanner in;

	PrintWriter out;

	void solve() {
		int intervalBus = in.nextInt();
		int timeBus = in.nextInt();
		int timeTrain = in.nextInt();

		int distance = timeBus * timeTrain;
		int speedBus = distance / timeBus;

		int cnt = 0;
		for (int i = 0;; i++) {
			int time = intervalBus * i + timeTrain;
			int pos = time * speedBus;
			if (pos < distance) {
				cnt++;
			} else {
				break;
			}
		}
		out.println(cnt);
	}

	void run() {
		in = new Scanner(System.in);
		out = new PrintWriter(System.out);
		try {
			solve();
		} finally {
			out.close();
		}
	}

	public static void main(String[] args) {
		new ATSolution().run();
	}
}
